@echo off
set cmdl=%0
set q=%cmdl:~0,1%
if ^%q%==^" goto quoted
set pwd=%cmdl:~0,-6%
goto run
:quoted
set pwd=%cmdl:~1,-8%
:run
set UNICHROM=%pwd%
set locale=--locale=be_BY
set PATH=%UNICHROM%\conv;%PATH%
start "" /B %UNICHROM%\uwin32.exe %locale% -fixlocale:0x423 -cepath:%UNICHROM%\drv\ce.exe
